<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/lct/tclct1610m000" xml:lang="en">
   <Header>
      <Title>Landed Costs (tclct1610m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to create and maintain <Link href="/baanerp/tc/glossary/glossary#000477" role="glossary">landed costs</Link>, which include a <Link href="/baanerp/tc/glossary/glossary#000480" role="glossary">landed costs code</Link> and its revisions.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListItem>The lines on the <GUIRef href="" role="manual" Update="No">Revisions</GUIRef> tab
			 refer to the <Link href="/baanerp/tc/lct/tclct1120m000" role="session">Landed Costs Revisions (tclct1120m000)</Link> session. On this tab, you can view,
			 enter, and maintain the revisions of a landed costs code.</ListItem>
            <ListItem>To display the <Link href="/baanerp/tc/glossary/glossary#000481" role="glossary">landed costs sets</Link> that are linked to the landed costs, on the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate menu</Link> menu, click <GUIRef href="/baanerp/tc/lct/tclct1610m000#tclct1110m100" role="manual">Landed Costs Sets by Landed Costs Code</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000530" role="manual">Landed costs – overview</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>General</Title>
         <FieldHelp ID="tclct115.lcos" OtherIDs="tclct115.dsca">
            <Header>
               <Title>Landed Costs Code</Title>
            </Header>
            <FuncDesc>A code that identifies landed costs.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="tclct115.type" OtherIDs="f.type.dsca">
            <Header>
               <Title>Landed Cost Type</Title>
            </Header>
            <FuncDesc>A user-defined category of <Link href="/baanerp/tc/glossary/glossary#000477" role="glossary">landed costs</Link>, for example, "Freight", "Handling", "Insurance."</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Information</Title>
         <FieldHelp ID="tclct115.txta">
            <Header>
               <Title>Information</Title>
            </Header>
            <FuncDesc>Use this text box to enter comments.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tclct1110m100">
         <Header>
            <Title>Landed Costs Sets by Landed Costs Code</Title>
         </Header>
         <FuncDesc>Starts the <Link href="/baanerp/tc/lct/tclct1110m100" role="session">Landed Costs Sets by Landed Costs Code (tclct1110m100)</Link> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>